@charset "UTF-8";
/*common*/
.l-HeadingTitle--v2.l-HeadingTitle--v2--h2 {
  border-bottom: none;
  margin-bottom: 0;
}
.l-HeadingTitle--v2.l-HeadingTitle--v2--h2 .g-HeadingTitle--v2__titleBlock__titleBox__title {
  margin-bottom: 0;
}
.l-HeadingTitle--v2.l-HeadingTitle--v2--h2 .g-Image--v2 {
  margin-bottom: 0;
}

.l-ButtonP.is-gutter--m,
.l-ButtonP {
  margin: 0;
}
.l-ButtonP.is-gutter--m .l-ButtonP__list,
.l-ButtonP .l-ButtonP__list {
  margin: 0;
}
.l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item {
  padding: 0;
  width: 100%;
}
.l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .l-ButtonUnit__link .cmn-richtext,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .l-ButtonUnit__link .cmn-richtext {
  padding-right: 15px;
  padding-left: 15px;
}
.l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .l-ButtonUnit__link:hover, .l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .l-ButtonUnit__link:focus, .l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .l-ButtonUnit__link:active,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .l-ButtonUnit__link:hover,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .l-ButtonUnit__link:focus,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .l-ButtonUnit__link:active {
  opacity: 1;
}
.l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link {
  border: 1px solid #AF1450;
  border-radius: 50px;
}
.l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link .cmn-richtext,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link .cmn-richtext {
  color: #AF1450;
  background: linear-gradient(90deg, #BE163E 0%, #A11261 100%);
  background-clip: text;
  -webkit-background-clip: text;
  text-fill-color: transparent;
  -webkit-text-fill-color: transparent;
}
.l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link .l-ButtonUnit__link__icon,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link .l-ButtonUnit__link__icon {
  color: #AF1450;
}
.l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link:hover, .l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link:focus, .l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link:active,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link:hover,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link:focus,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link:active {
  border: 1px solid #fff;
  background: linear-gradient(90deg, #BE163E 0%, #A11261 100%);
  opacity: 1;
}
.l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link:hover .cmn-richtext, .l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link:focus .cmn-richtext, .l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link:active .cmn-richtext,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link:hover .cmn-richtext,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link:focus .cmn-richtext,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link:active .cmn-richtext {
  background: #fff;
  background-clip: text;
  -webkit-background-clip: text;
  text-fill-color: transparent;
  -webkit-text-fill-color: transparent;
  color: #fff;
}
.l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link:hover .l-ButtonUnit__link__icon, .l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link:focus .l-ButtonUnit__link__icon, .l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link:active .l-ButtonUnit__link__icon,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link:hover .l-ButtonUnit__link__icon,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link:focus .l-ButtonUnit__link__icon,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--1 .l-ButtonUnit__link:active .l-ButtonUnit__link__icon {
  color: #fff;
}
.l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--2 .l-ButtonUnit__link,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--2 .l-ButtonUnit__link {
  border: 1px solid #9F9F9F;
  border-radius: 50px;
  color: #000;
  background-color: #fff;
  box-shadow: none;
}
.l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--2 .l-ButtonUnit__link .l-ButtonUnit__link__icon,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--2 .l-ButtonUnit__link .l-ButtonUnit__link__icon {
  color: #000;
}
.l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--2 .l-ButtonUnit__link:hover, .l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--2 .l-ButtonUnit__link:focus, .l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--2 .l-ButtonUnit__link:active,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--2 .l-ButtonUnit__link:hover,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--2 .l-ButtonUnit__link:focus,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--2 .l-ButtonUnit__link:active {
  border: 1px solid #fff;
  background: linear-gradient(90deg, #BE163E 0%, #A11261 100%);
  opacity: 1;
}
.l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--2 .l-ButtonUnit__link:hover .cmn-richtext, .l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--2 .l-ButtonUnit__link:focus .cmn-richtext, .l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--2 .l-ButtonUnit__link:active .cmn-richtext,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--2 .l-ButtonUnit__link:hover .cmn-richtext,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--2 .l-ButtonUnit__link:focus .cmn-richtext,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--2 .l-ButtonUnit__link:active .cmn-richtext {
  color: #fff;
}
.l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--2 .l-ButtonUnit__link:hover .l-ButtonUnit__link__icon, .l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--2 .l-ButtonUnit__link:focus .l-ButtonUnit__link__icon, .l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item .is-colorset--2 .l-ButtonUnit__link:active .l-ButtonUnit__link__icon,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--2 .l-ButtonUnit__link:hover .l-ButtonUnit__link__icon,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--2 .l-ButtonUnit__link:focus .l-ButtonUnit__link__icon,
.l-ButtonP .l-ButtonP__list .l-ButtonP__list__item .is-colorset--2 .l-ButtonUnit__link:active .l-ButtonUnit__link__icon {
  color: #fff;
}

.g-ButtonUnit__link {
  padding: 13.5px 20px;
}
.g-ButtonUnit__link .cmn-richtext {
  text-align: center;
  font-family: "YuGoPr6N Bold", "Yu Gothic", YuGothic, "Hiragino Sans", "ヒラギノ角ゴシック", "メイリオ", Meiryo, sans-serif;
  font-weight: 700;
}

.line_bland .l-Column.is-gutter--m .l-Column__inner {
  margin: 0;
}
.line_bland .l-Column.is-gutter--m .l-Column__inner .l-Column__cols {
  padding: 0;
}
.line_bland .l-Column.is-gutter--m .l-Column__inner .l-Column__cols .g-Image--v2 {
  margin-bottom: 0;
}

@media only screen and (min-width: 641px) {
  .l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item,
  .l-ButtonP .l-ButtonP__list .l-ButtonP__list__item {
    max-width: 420px;
  }
  .g-ButtonUnit__link .cmn-richtext {
    font-size: 16px;
    line-height: 1.19;
  }
}
@media only screen and (max-width: 640px) {
  .l-ButtonP.is-gutter--m .l-ButtonP__list .l-ButtonP__list__item,
  .l-ButtonP .l-ButtonP__list .l-ButtonP__list__item {
    max-width: 320px;
  }
  .g-ButtonUnit__link .cmn-richtext {
    font-size: 14px;
    line-height: 1.21;
  }
}
.sec_contentsHeaderRead .g-Column__inner {
  padding: 20px 15px 0;
}

.sec_contentsHeaderLink.l-Column.is-gutter--m .l-Column__inner {
  margin: 0;
}
.sec_contentsHeaderLink.l-Column.is-gutter--m .l-Column__inner .l-Column__cols {
  padding: 0;
}
.sec_contentsHeaderLink.l-Column.is-gutter--m .l-Column__inner .l-Column__cols .g-Image--v2__caption b {
  font-family: "YuGoPr6N Bold", "Yu Gothic", YuGothic, "Hiragino Sans", "ヒラギノ角ゴシック", "メイリオ", Meiryo, sans-serif;
  font-weight: 700;
}
.sec_contentsHeaderLink.l-Column.is-gutter--m .l-Column__inner .l-Column__cols .g-Image--v2__caption b:after {
  content: "";
  display: inline-block;
  width: 1px;
  height: 14px;
  background-color: #000;
  margin: 0 10px;
}
@media only screen and (min-width: 641px) {
  .sec_contentsHeaderLink {
    margin-top: 40px;
  }
  .sec_contentsHeaderLink.l-Column.is-gutter--m .l-Column__inner {
    padding: 0 15px;
  }
  .sec_contentsHeaderLink.l-Column.is-gutter--m .l-Column__inner .l-Column__cols {
    margin-right: 15px;
    width: calc(50% - 15px);
  }
  .sec_contentsHeaderLink.l-Column.is-gutter--m .l-Column__inner .l-Column__cols + .l-Column__cols {
    margin-left: 15px;
    margin-right: 0;
  }
  .sec_contentsHeaderLink.l-Column.is-gutter--m .l-Column__inner .l-Column__cols .g-Image--v2__caption {
    margin-top: 5px;
    font-size: 16px;
    line-height: 1.75;
  }
}
@media only screen and (max-width: 640px) {
  .sec_contentsHeaderLink.l-Column.is-gutter--m .l-Column__inner {
    padding: 0 15px;
  }
  .sec_contentsHeaderLink.l-Column.is-gutter--m .l-Column__inner .l-Column__cols .g-Image--v2__caption {
    margin-top: 10px;
    font-size: 14px;
    line-height: 1.79;
  }
}

.sec_bland_wrapper .l-HeadingTitle--v2.l-HeadingTitle--v2--h2 {
  margin-top: 15px;
}
.sec_bland_wrapper .l-HeadingTitle--v2.l-HeadingTitle--v2--h2 .g-HeadingTitle--v2__titleBlock__titleBox__title {
  width: auto;
  height: 30px;
}
.sec_bland_wrapper .l-HeadingTitle--v2.l-HeadingTitle--v2--h2 .g-HeadingTitle--v2__titleBlock__titleBox__title .g-Image--v2__img {
  height: 30px;
}
.sec_bland_wrapper .l-HeadingTitle--v2.l-HeadingTitle--v2--h2 .g-HeadingTitle--v2__titleBlock__titleBox__title .g-Image--v2__img img {
  height: 30px;
  width: auto;
  margin: 0 auto;
}
.sec_bland_wrapper .l-HeadingTitle--v2.l-HeadingTitle--v2--h2 + .g-Text {
  color: #fff;
  margin-bottom: 0;
  margin-top: 15px;
}
.sec_bland_wrapper .g-GroupBox.sec_brandAbout {
  background-color: #fff;
  margin-top: 10px;
  border-radius: 10px;
}
.sec_bland_wrapper .g-GroupBox.sec_brandAbout .g-Image--v2 {
  margin-bottom: 10px;
}
.sec_bland_wrapper .g-GroupBox.sec_brandAbout .g-HeadingTitle--v2 {
  font-weight: 700;
}
.sec_bland_wrapper .g-GroupBox.sec_brandAbout .g-HeadingTitle--v2 .g-HeadingTitle--v2__titleBlock__titleBox__title {
  margin-bottom: 0;
}
.sec_bland_wrapper .g-GroupBox.sec_brandAbout .g-Text {
  margin-bottom: 0;
}
.sec_bland_wrapper .g-GroupBox.sec_blandStaff {
  color: #fff;
}
.sec_bland_wrapper .g-GroupBox.sec_blandStaff .g-ImageTextHP {
  margin: 30px auto 0;
}
.sec_bland_wrapper .g-GroupBox.sec_blandStaff .g-ImageTextHP.g-ImageTextHP.is-layoutL .g-ImageTextHP__contentsBlock__image {
  width: 82px;
  margin-right: 10px;
  padding-right: 0;
}
.sec_bland_wrapper .g-GroupBox.sec_blandStaff .g-ImageTextHP.g-ImageTextHP.is-layoutL .g-HeadingTitle {
  font-weight: 700;
}
.sec_bland_wrapper .g-GroupBox.sec_blandStaff .g-ImageTextHP.g-ImageTextHP.is-layoutL .g-HeadingTitle .cmn-richtext {
  color: #fff;
}
.sec_bland_wrapper .g-GroupBox.sec_blandStaff .g-ImageTextHP.g-ImageTextHP.is-layoutL .l-Text {
  font-weight: 700;
}
.sec_bland_wrapper .g-GroupBox.sec_blandStaff .text_blandStaff {
  margin-top: 10px;
}
.sec_bland_wrapper .g-GroupBox.sec_blandStaff .text_blandStaff:before {
  content: "";
  display: block;
  background-position: top center;
  background-repeat: no-repeat;
  margin-bottom: 10px;
}
.sec_bland_wrapper .g-GroupBox.sec_blandStaff .text_blandStaff .cmn-richtext {
  font-family: "YuGoPr6N Bold", "Yu Gothic", YuGothic, "Hiragino Sans", "ヒラギノ角ゴシック", "メイリオ", Meiryo, sans-serif;
  font-weight: 700;
}
.sec_bland_wrapper .sec_blandItem {
  border-radius: 10px;
}
.sec_bland_wrapper .sec_blandItem .g-HeadingTitle--v2 {
  margin-bottom: 0;
}
.sec_bland_wrapper .sec_blandItem .g-HeadingTitle--v2 .g-Text {
  margin-bottom: 5px;
}
.sec_bland_wrapper .sec_blandItem .g-HeadingTitle--v2 .g-Text .cmn-richtext span {
  font-weight: 700;
  font-family: "YuGoPr6N Bold", "Yu Gothic", YuGothic, "Hiragino Sans", "ヒラギノ角ゴシック", "メイリオ", Meiryo, sans-serif;
}
.sec_bland_wrapper .sec_blandItem .g-HeadingTitle--v2 .g-Text .cmn-richtext span:before, .sec_bland_wrapper .sec_blandItem .g-HeadingTitle--v2 .g-Text .cmn-richtext span:after {
  content: "";
  display: inline-block;
  width: 17px;
  height: 17px;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 17px;
  vertical-align: middle;
}
.sec_bland_wrapper .sec_blandItem .g-HeadingTitle--v2 .g-Text .cmn-richtext span:before {
  background-image: url(/content/dam/sites/kao/webmember-kao-kirei-com/jp/kbbplaypark/special/alblanc-and-twany/img/icon_subTitleLeft.svg);
  margin-right: 15px;
}
.sec_bland_wrapper .sec_blandItem .g-HeadingTitle--v2 .g-Text .cmn-richtext span:after {
  background-image: url(/content/dam/sites/kao/webmember-kao-kirei-com/jp/kbbplaypark/special/alblanc-and-twany/img/icon_subTitleRight.svg);
  margin-left: 15px;
}
.sec_bland_wrapper .sec_blandItem .g-HeadingTitle--v2 .g-HeadingTitle--v2__titleBlock__titleBox__title {
  margin-bottom: 0;
}
.sec_bland_wrapper .sec_blandItem .box_blandItem {
  border-top: 1px dashed #000;
  padding-top: 30px;
  margin-top: 30px;
}
.sec_bland_wrapper .sec_blandItem .box_blandItem .g-HeadingTitle--v2 .l-HeadingTitle--v2__h4 {
  font-weight: 700;
}
.sec_bland_wrapper .sec_blandItem .box_blandItem .g-ImageTextHP--v2 .g-HeadingTitle em {
  display: inline-block;
  font-style: normal;
  border-width: 1px;
  border-style: solid;
  border-radius: 4px;
  padding: 0 8px;
  margin-bottom: 10px;
}
.sec_bland_wrapper .sec_blandItem .box_blandItem .g-ImageTextHP--v2 .g-HeadingTitle strong {
  display: block;
}
.sec_bland_wrapper .sec_blandItem .box_blandItem .g-AnnotationListP--v2 {
  margin-bottom: 0;
}
.sec_bland_wrapper .sec_blandItem .box_blandItem .g-AnnotationListP--v2 + .g-AnnotationListP--v2 {
  margin-top: 5px;
}
.sec_bland_wrapper .sec_blandItem .box_blandItem .g-AnnotationListP--v2__ul .g-AnnotationListP--v2__ul__item + .g-AnnotationListP--v2__ul__item .g-AnnotationListUnit--v2__symbol,
.sec_bland_wrapper .sec_blandItem .box_blandItem .g-AnnotationListP--v2__ul .g-AnnotationListP--v2__ul__item + .g-AnnotationListP--v2__ul__item .g-AnnotationListUnit--v2__text {
  padding-top: 5px;
}
.sec_bland_wrapper .sec_blandItem .box_blandItem .box_blandItem_detail {
  background: #F4F4F4;
  border-radius: 5px;
  padding: 15px;
}
.sec_bland_wrapper .sec_blandItem .box_blandItem .box_blandItem_detail .g-LabelTagP {
  margin-bottom: 10px;
}
.sec_bland_wrapper .sec_blandItem .box_blandItem .box_blandItem_detail .g-LabelTagP .g-LabelTagP__list__item {
  margin: 0;
}
.sec_bland_wrapper .sec_blandItem .box_blandItem .box_blandItem_detail .g-LabelTagP .g-LabelTagP__list__item .l-LabelTagUnit {
  padding: 3px 4px;
}
.sec_bland_wrapper .sec_blandItem .box_blandItem .box_blandItem_detail .g-LabelTagP .g-LabelTagP__list__item .l-LabelTagUnit.is-colorset1 {
  border: 1px solid #000;
  color: #000;
  background-color: #fff;
}
.sec_bland_wrapper .sec_blandItem .box_blandItem .box_blandItem_detail .g-HeadingTitle--v2 {
  margin-bottom: 5px;
}
.sec_bland_wrapper .sec_blandItem .box_blandItem .box_blandItem_detail .g-HeadingTitle--v2 .l-HeadingTitle--v2__p {
  font-weight: 700;
}
.sec_bland_wrapper .sec_blandItem .box_blandItem .box_blandItem_detail .g-Text .text_item,
.sec_bland_wrapper .sec_blandItem .box_blandItem .box_blandItem_detail .g-Text .text_item_sub {
  display: block;
}
.sec_bland_wrapper .sec_blandItem .box_blandItem .box_blandItem_detail .g-Text .text_item {
  font-size: 14px;
  line-height: 1.43;
}
.sec_bland_wrapper .sec_blandItem .box_blandItem .box_blandItem_detail .g-Text .text_item_sub {
  font-size: 13px;
  line-height: 1.54;
}
.sec_bland_wrapper .sec_blandItem .box_blandItem .box_blandItem_detail .g-Text + .g-HeadingTitle--v2 {
  margin-top: 10px;
}
.sec_bland_wrapper .sec_blandItem .box_blandItem .title_buttonItemLink .l-HeadingTitle--v2__p .cmn-richtext span {
  font-weight: 700;
  font-family: "YuGoPr6N Bold", "Yu Gothic", YuGothic, "Hiragino Sans", "ヒラギノ角ゴシック", "メイリオ", Meiryo, sans-serif;
}
.sec_bland_wrapper .sec_blandItem .box_blandItem .title_buttonItemLink .l-HeadingTitle--v2__p .cmn-richtext span:before, .sec_bland_wrapper .sec_blandItem .box_blandItem .title_buttonItemLink .l-HeadingTitle--v2__p .cmn-richtext span:after {
  content: "";
  display: inline-block;
  width: 5px;
  height: 10px;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 5px 10px;
  vertical-align: middle;
}
.sec_bland_wrapper .sec_blandItem .box_blandItem .title_buttonItemLink .l-HeadingTitle--v2__p .cmn-richtext span:before {
  background-image: url(/content/dam/sites/kao/webmember-kao-kirei-com/jp/kbbplaypark/special/alblanc-and-twany/img/icon_btnTitleLeft.svg);
  margin-right: 10px;
}
.sec_bland_wrapper .sec_blandItem .box_blandItem .title_buttonItemLink .l-HeadingTitle--v2__p .cmn-richtext span:after {
  background-image: url(/content/dam/sites/kao/webmember-kao-kirei-com/jp/kbbplaypark/special/alblanc-and-twany/img/icon_btnTitleRight.svg);
  margin-left: 10px;
}
@media only screen and (min-width: 641px) {
  .sec_bland_wrapper .l-HeadingTitle--v2.l-HeadingTitle--v2--h2 {
    padding-top: 60px;
  }
  .sec_bland_wrapper .l-HeadingTitle--v2.l-HeadingTitle--v2--h2 + .g-Text {
    font-size: 20px;
    line-height: 1.6;
  }
  .sec_bland_wrapper .g-GroupBox.sec_brandAbout {
    width: 640px;
    margin: 10px auto 0;
    padding: 40px;
  }
  .sec_bland_wrapper .g-GroupBox.sec_brandAbout .g-HeadingTitle--v2,
  .sec_bland_wrapper .g-GroupBox.sec_brandAbout .g-Text {
    font-size: 16px;
    line-height: 1.75;
  }
  .sec_bland_wrapper .g-GroupBox.sec_blandStaff .g-ImageTextHP {
    width: 236px;
  }
  .sec_bland_wrapper .g-GroupBox.sec_blandStaff .g-ImageTextHP.g-ImageTextHP.is-layoutL .g-ImageTextHP__contentsBlock {
    grid-template-columns: 92px 144px;
  }
  .sec_bland_wrapper .g-GroupBox.sec_blandStaff .g-ImageTextHP.g-ImageTextHP.is-layoutL .g-HeadingTitle {
    margin-top: 8.5px;
  }
  .sec_bland_wrapper .g-GroupBox.sec_blandStaff .g-ImageTextHP.g-ImageTextHP.is-layoutL .g-HeadingTitle .cmn-richtext {
    font-size: 24px;
    line-height: 1.58;
  }
  .sec_bland_wrapper .g-GroupBox.sec_blandStaff .g-ImageTextHP.g-ImageTextHP.is-layoutL .l-Text {
    font-size: 16px;
    line-height: 1.75;
  }
  .sec_bland_wrapper .g-GroupBox.sec_blandStaff .text_blandStaff {
    width: 640px;
    margin: 10px auto 0;
  }
  .sec_bland_wrapper .g-GroupBox.sec_blandStaff .text_blandStaff:before {
    width: 100%;
    height: 21px;
    background-image: url(/content/dam/sites/kao/webmember-kao-kirei-com/jp/kbbplaypark/special/alblanc-and-twany/img/line_text_blandStaff_lg.png);
    background-size: auto 21px;
  }
  .sec_bland_wrapper .g-GroupBox.sec_blandStaff .text_blandStaff .cmn-richtext {
    padding: 0 60px;
    font-size: 16px;
    line-height: 1.75;
  }
  .sec_bland_wrapper .g-GroupBox.sec_blandStaff .g-AnnotationListP--v2 {
    width: 640px;
    margin: 10px auto 0;
    padding: 0 60px;
  }
  .sec_bland_wrapper .g-GroupBox.sec_blandStaff .g-AnnotationListP--v2 .l-AnnotationListUnit--v2 {
    font-size: 12px;
    line-height: 1.14;
  }
  .sec_bland_wrapper .g-GroupBox.sec_blandStaff .g-AnnotationListP--v2 + .g-AnnotationListP--v2 {
    margin-top: 5px;
  }
  .sec_bland_wrapper .sec_blandItem.g-Column.is-background.is-paddingReset {
    padding: 40px 60px;
  }
  .sec_bland_wrapper .sec_blandItem .g-HeadingTitle--v2 .g-Text .cmn-richtext {
    font-size: 20px;
    line-height: 1.6;
  }
  .sec_bland_wrapper .sec_blandItem .g-HeadingTitle--v2 .g-HeadingTitle--v2__titleBlock__titleBox__title .l-HeadingTitle--v2__h3 {
    font-size: 28px;
    line-height: 1.5;
  }
  .sec_bland_wrapper .sec_blandItem .box_blandItem .g-HeadingTitle--v2 .l-HeadingTitle--v2__h4 {
    font-size: 24px;
    line-height: 1.58;
  }
  .sec_bland_wrapper .sec_blandItem .box_blandItem .g-ImageTextHP--v2 .g-HeadingTitle em {
    font-size: 14px;
    line-height: 1.79;
  }
  .sec_bland_wrapper .sec_blandItem .box_blandItem .g-ImageTextHP--v2 .g-HeadingTitle strong {
    font-size: 20px;
    line-height: 1.2;
  }
  .sec_bland_wrapper .sec_blandItem .box_blandItem .g-ImageTextHP--v2 .g-HeadingTitle + .g-Text {
    line-height: 1.75;
  }
  .sec_bland_wrapper .sec_blandItem .box_blandItem .g-ImageTextHP--v2 .l-AnnotationListUnit--v2 {
    line-height: 1.17;
  }
  .sec_bland_wrapper .sec_blandItem .box_blandItem .box_blandItem_detail .g-LabelTagP .g-LabelTagP__list__item .l-LabelTagUnit {
    font-size: 12px;
    line-height: 1.17;
  }
  .sec_bland_wrapper .sec_blandItem .box_blandItem .box_blandItem_detail .g-HeadingTitle--v2 .l-HeadingTitle--v2__p {
    font-size: 14px;
    line-height: 1.43;
  }
  .sec_bland_wrapper .sec_blandItem .box_blandItem .g-ButtonP .g-ButtonP__list {
    padding: 0 2px;
  }
  .sec_bland_wrapper .sec_blandItem .box_blandItem .g-ButtonP .g-ButtonP__list .l-ButtonP__list__item {
    max-width: 100%;
  }
  .sec_bland_wrapper .title_buttonItemLink .l-HeadingTitle--v2__p .cmn-richtext span {
    font-size: 16px;
    line-height: 1.75;
  }
  .sec_bland_wrapper .button_blandItem .g-Column__inner {
    margin: 0;
  }
  .sec_bland_wrapper .button_blandItem .g-Column__inner .g-Column__cols {
    padding: 0;
  }
}
@media only screen and (max-width: 640px) {
  .sec_bland_wrapper .g-Section__inner {
    padding: 0 15px;
  }
  .sec_bland_wrapper .l-HeadingTitle--v2.l-HeadingTitle--v2--h2 {
    padding-top: 40px;
  }
  .sec_bland_wrapper .l-HeadingTitle--v2.l-HeadingTitle--v2--h2 + .g-Text {
    font-size: 14px;
    line-height: 1.79;
  }
  .sec_bland_wrapper .g-GroupBox.sec_brandAbout {
    padding: 20px;
  }
  .sec_bland_wrapper .g-GroupBox.sec_brandAbout .g-HeadingTitle--v2,
  .sec_bland_wrapper .g-GroupBox.sec_brandAbout .g-Text {
    font-size: 14px;
    line-height: 1.79;
  }
  .sec_bland_wrapper .g-GroupBox.sec_blandStaff .g-ImageTextHP {
    width: 212px;
  }
  .sec_bland_wrapper .g-GroupBox.sec_blandStaff .g-ImageTextHP.g-ImageTextHP.is-layoutL .g-ImageTextHP__contentsBlock {
    grid-template-columns: 92px 120px;
  }
  .sec_bland_wrapper .g-GroupBox.sec_blandStaff .g-ImageTextHP.g-ImageTextHP.is-layoutL .g-HeadingTitle {
    margin-top: 12.5px;
  }
  .sec_bland_wrapper .g-GroupBox.sec_blandStaff .g-ImageTextHP.g-ImageTextHP.is-layoutL .g-HeadingTitle .cmn-richtext {
    font-size: 20px;
    line-height: 1.74;
  }
  .sec_bland_wrapper .g-GroupBox.sec_blandStaff .g-ImageTextHP.g-ImageTextHP.is-layoutL .l-Text {
    font-size: 14px;
    line-height: 1.79;
  }
  .sec_bland_wrapper .g-GroupBox.sec_blandStaff .text_blandStaff:before {
    width: 100%;
    height: 15px;
    background-image: url(/content/dam/sites/kao/webmember-kao-kirei-com/jp/kbbplaypark/special/alblanc-and-twany/img/line_text_blandStaff_sm.png);
    background-size: auto 15px;
  }
  .sec_bland_wrapper .g-GroupBox.sec_blandStaff .text_blandStaff .cmn-richtext {
    padding: 0 20px;
    font-size: 14px;
    line-height: 1.79;
  }
  .sec_bland_wrapper .g-GroupBox.sec_blandStaff .g-AnnotationListP--v2 {
    padding: 0 20px;
    margin-bottom: 0;
  }
  .sec_bland_wrapper .g-GroupBox.sec_blandStaff .g-AnnotationListP--v2 + .g-AnnotationListP--v2 {
    margin-top: 5px;
  }
  .sec_bland_wrapper .g-GroupBox.sec_blandStaff .g-ButtonP {
    padding: 0 20px;
  }
  .sec_bland_wrapper .sec_blandItem.g-Column.is-background.is-paddingReset {
    padding: 40px 20px;
  }
  .sec_bland_wrapper .sec_blandItem .g-HeadingTitle--v2 .g-Text .cmn-richtext {
    font-size: 14px;
    line-height: 1.79;
  }
  .sec_bland_wrapper .sec_blandItem .g-HeadingTitle--v2 .g-HeadingTitle--v2__titleBlock__titleBox__title .l-HeadingTitle--v2__h3 {
    font-size: 24px;
    line-height: 1.42;
  }
  .sec_bland_wrapper .sec_blandItem .box_blandItem .g-HeadingTitle--v2 .l-HeadingTitle--v2__h4 {
    font-size: 20px;
    line-height: 1.7;
  }
  .sec_bland_wrapper .sec_blandItem .box_blandItem .g-ImageTextHP--v2 .g-HeadingTitle em {
    font-size: 14px;
    line-height: 1.79;
  }
  .sec_bland_wrapper .sec_blandItem .box_blandItem .g-ImageTextHP--v2 .g-HeadingTitle strong {
    font-size: 18px;
    line-height: 1.22;
  }
  .sec_bland_wrapper .sec_blandItem .box_blandItem .g-ImageTextHP--v2 .g-HeadingTitle + .g-Text {
    line-height: 1.75;
  }
  .sec_bland_wrapper .sec_blandItem .box_blandItem .g-ImageTextHP--v2 .l-AnnotationListUnit--v2 {
    line-height: 1.17;
  }
  .sec_bland_wrapper .sec_blandItem .box_blandItem .box_blandItem_detail .g-LabelTagP .g-LabelTagP__list__item .l-LabelTagUnit {
    font-size: 12px;
    line-height: 1.17;
  }
  .sec_bland_wrapper .sec_blandItem .box_blandItem .box_blandItem_detail .g-HeadingTitle--v2 .l-HeadingTitle--v2__p {
    font-size: 14px;
    line-height: 1.42;
  }
  .sec_bland_wrapper .sec_blandItem .box_blandItem .title_buttonItemLink .l-HeadingTitle--v2__p .cmn-richtext span {
    font-size: 14px;
    line-height: 1.79;
  }
  .sec_bland_wrapper .sec_blandItem .box_blandItem .g-ButtonP .g-ButtonP__list .g-ButtonP__list__item {
    float: none;
  }
}

.sec_ALBLANC .g-Section__inner {
  background: #BE163E;
}
.sec_ALBLANC .g-Section__inner .g-GroupBox.sec_brandAbout .l-HeadingTitle--v2__p {
  color: #BE163E;
}
.sec_ALBLANC .sec_blandItem .g-ImageTextHP--v2 .g-HeadingTitle em {
  border-color: #BE163E;
  color: #BE163E;
}
.sec_ALBLANC .sec_blandItem .g-ImageTextHP--v2 .g-HeadingTitle strong {
  color: #BE163E;
}

.sec_TWANY .g-Section__inner {
  background: #A11261;
}
.sec_TWANY .g-Section__inner .g-GroupBox.sec_brandAbout .l-HeadingTitle--v2__p {
  color: #A11261;
}
.sec_TWANY .sec_blandItem .g-ImageTextHP--v2 .g-HeadingTitle em {
  border-color: #A11261;
  color: #A11261;
}
.sec_TWANY .sec_blandItem .g-ImageTextHP--v2 .g-HeadingTitle strong {
  color: #A11261;
}

.sec_present .titlePresentALBLANC .l-HeadingTitle__h3 span {
  color: #BE163E;
}
.sec_present .titlePresentTWANY .l-HeadingTitle__h3 span {
  color: #A11261;
}
.sec_present .re-couponALBLANC {
  background-color: #BE163E;
  padding: 5px;
}
.sec_present .re-couponTWANY {
  background-color: #A11261;
  padding: 5px;
}
@media only screen and (min-width: 641px) {
  .sec_present .titlePresent .l-HeadingTitle__h3 span {
    font-size: 16px;
    line-height: 1.75;
  }
}
@media only screen and (max-width: 640px) {
  .sec_present .titlePresent .l-HeadingTitle__h3 span {
    font-size: 14px;
    line-height: 1.79;
  }
}